Bug 1510128 - update 2.4.2
Summary: update 2.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stratagus
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 18:09 UTC by mastaiza
Modified: 2019-04-03 00:39 UTC (History)
4 users (show)

Fixed In Version: stratagus-2.4.2-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-03 00:39:27 UTC


Attachments (Terms of Use)

Description mastaiza 2017-11-06 18:09:17 UTC
update to 2.4.1
https://github.com/Wargus/stratagus/releases

Comment 1 Filipe Rosset 2017-11-06 18:17:15 UTC
I'm overseas doing a lot of work, will upgrade after Dec, 22.

Comment 2 mastaiza 2017-11-06 18:25:56 UTC
well I will wait for the updates

Comment 4 Ben Cotton 2018-11-27 13:40:41 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Filipe Rosset 2018-11-27 17:54:29 UTC
new release 2.4.2, let's see how it will works on rawhide

Comment 6 Fedora Update System 2019-03-28 14:14:27 UTC
stratagus-2.4.2-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d215a0cd7b

Comment 7 Fedora Update System 2019-03-29 00:13:01 UTC
stratagus-2.4.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d215a0cd7b

Comment 8 Fedora Update System 2019-04-03 00:39:27 UTC
stratagus-2.4.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.